Package org.apache.tools.ant.taskdefs.optional

# Interface XSLTTraceSupport

All Known Implementing Classes:
  `Xalan2TraceSupport`

    public interface XSLTTraceSupport

Sets up trace support for a given transformer.

Since:
  Ant 1.8.0

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`void` | `configureTrace​(javax.xml.transform.Transformer t, XSLTProcess.TraceConfiguration conf)` |

## Method Details

### configureTrace

void configureTrace​(javax.xml.transform.Transformer t, XSLTProcess.TraceConfiguration conf)